Publishing details

Changelog

evolution-data-server (3.2.3-0ubuntu7.1) precise-security; urgency=low

  * SECURITY UPDATE: fix wrong GPG recipient selection
    - debian/patches/CVE-2013-4166.patch: adjust camel/camel-gpg-context.c to
      enclose email addresses in brackets
    - CVE-2013-4166
 -- Jamie Strandboge <email address hidden>   Tue, 30 Jul 2013 09:14:08 -0500

Available diffs

Builds

Built packages

Package files